body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center;}
*{ padding:0; margin:0}
div,td{font:normal 12px/180% "宋体"; text-align:left; vertical-align:top;}
li,p,b,h1,h2,h3,h4,h5,h6{font:normal 12px/180% "宋体"; text-align:left; }
div,table{ margin:0 auto}
a:link,a:visited{ text-decoration:none;}
a:hover{  text-decoration:underline;}
img{ border:none}
ol,ul {list-style:none;} 
li{list-style-type:none;}

/*clear*/
.clear{ clear:both}
.clearfix{display:inline-block;}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden}
/*other*/
.t_c { text-align:center;}
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.width980{ width:980px;}
/*sub_nav*/
.sub_nav{ width:980px; height:64px; background:url(images/sub1.gif) repeat-x;}
.sub_nav_logo{ float:left;}
.sub_nav1{ height:34px; line-height:34px; font-size:12px; color:#4AA4FF;}
.sub_nav1 a{ color:#fff; margin:auto 10px}
.sub_nav2{ height:34px; line-height:34px; font-size:12px; color:#0552A0; padding-left:10px;}
.sub_nav2 a{ color:#0552A0; margin:auto 8px; font-weight:700;}

.gggk{ width:980px; height:46px; line-height:46px; margin:0 auto; }
.gggk td {height:46px; line-height:46px; vertical-align:middle; }
.gggk td a{ color:#DC001A;}
/*p1*/
.p1{ width:980px; height:auto; margin:0 auto; background:url(images/bj1.gif) repeat-y;}
.p1_left{ width:322px; height:auto; float:left}
.p1_center{ width:390px; height:auto; float:left; margin-left:19px; }
.p1_right{ width:230px; height:auto; float: right;}
.p1_l_01 { width:310px; height:72px; border:1px solid #E4F0FE;background:url(images/t0.gif) repeat-x #B2C5EA; padding:5px; margin-bottom:5px;}
.p1_1_01 p{ color:#000}
.p1_l_01 h1{ font-size:19px; font-weight:700; color:#0E4883; text-align:center;}
.p1_l_01 h1 a{color:#0E4883;}
.p1_l_01 ul{margin-left:10px;}
.p1_l_01 ul a{ color:#666;}
.p1_l_01 p a{ color:#000}
.p1_l_02 { width:320px; height:auto; font-size:14px; }
.p1_l_02 h1{ height:25px; line-height:25px; font-size:14px; color:#E0120C; margin:5px auto }
.p1_l_02 h1 span{ display:block; float:left; font-weight:700}
.huigu { float:right; margin-right:10px; font-size:14px;}
.p1_l_02 ul{ font-size:14px; line-height:26px; margin:5px auto 10px auto;color:#000;}
.p1_l_02 ul li{line-height:26px;}
.p1_l_02 ul a{ font-size:14px; color:#000;}
.lianjie { float:right; font-size:12px; font-weight:400; color:#0552A0; margin-right:0px;}
.lianjie a{ color:#0552A0; margin:auto 2px;}
.p1_l_02 textarea { width:318px; height:62px; border:1px solid #ccc; background-color:#F6F6F6}

.p1_1_03 { width:318px; height:auto; border:1px solid #DADADA;}
.gdxw { display:block; width:308px; height:30px; background:url(images/t02.gif) repeat-x;font-size:14px; font-weight:700; color:#E0120C; padding-left:10px;}
.gdxw span{ float:left; font-size:14px; font-weight:700; color:#E0120C; margin-left:5px;}
.gdxw a{ display:block; float:right; font-weight:400; margin-right:5px;color:#E0120C;  }
.gdxw_n { margin:5px; color:#000}
.gdxw_n li a{ color:#000;}
.gdxw_n span{ color:#999999; margin:auto 5px;}


/*p1_center*/
.p1_c_01 { width:100%; height:340px; margin:0 auto;padding-left:15px; }
.p1_c_02{ width:380px; float:right;}
.p1_c_02 h1{ height:29px; line-height:29px; background:url(images/t03.gif) repeat-x; color:#0552A0}
.p1_c_02 h1 a{color:#0552A0;}
.p1_c_02 h1 span{ font-size:14px; font-weight:700; margin-left:5px; float:left}
.p1_c_02 h1 ul{ width:160px; height:29px; line-height:29px; float:right; color:#0552A0; margin-right:0px;}
.p1_c_02 h1 ul a{color:#0552A0}
.p1_c_02 h1 ul li{ float:left; margin:3px 2px;}
.p1_c_02 h2{ height:29px; line-height:29px; background:url(images/t03.gif) repeat-x; color:#0552A0}
.p1_c_02 h2 span{ font-size:14px; font-weight:700; margin-left:5px; float:left}
.p1_c_02 h2 a{ display:block; float:right; margin-right:5px;color:#0552A0;}
.p1_c_03 { margin:10px auto}
.p1_c_03 img{ float:left; margin:0 5px;}
.p1_c_03 li { clear:both; font-size:14px; line-height:25px;}
.p1_c_03 li a{ color:#000}
.p1_c_03 .tw { font-size:12px; color:#666666;}
.p1_c_03 .tw a{ color:#666666;}
.p1_c_04 { font-size:14px; margin:10px auto }
.p1_c_05 span{ font-size:12px; color:#999999; width:60px;}
.p1_c_04 a{ display:block; float:right;color:#E0120C; margin:-25px 20px auto auto}
.p1_c_05 em{ font-size:12px; color:#E0120C}
.p1_c_05 { border-bottom:1px dashed #ccc;margin:5px auto;}
.p1_c_05 li{ float:left; margin:auto 5px; line-height:20px}
.p1_c_05 li img{ vertical-align:middle; margin:auto 5px;}
.p1_c_06 { margin-top:15px;}
.p1_c_06 li{ clear:both; font-size:14px; color:#000;}
.p1_c_06 li a{ color:#000;}
.p1_c_06 li span{ font-size:12px; color:#999;}
.p1_c_06 li span em{ color:#F00;}
.p1_c_06 li strong { color:#F00;}

.p1_right h1{width:220px; height:29px; line-height:29px; font-size:14px; color:#E0120C; font-weight:700; padding-left:10px;}
.p1_right h2{width:220px; height:29px;font-size:14px; font-weight:700;color:#E0120C;padding-left:10px;}
.p1_right span{ float:left;}
.p1_right h2 div{float:right;margin:2px 2px 0 0;}
.p1_right h2 ul li{ float:left;margin:0 3px;}
.p1_right h2 ul li.one{font-weight:bold;}
.p1_right h3{width:220px; height:29px;font-size:14px; font-weight:700; color:#0552A0; background:url(images/t05.gif) repeat-x;padding-left:10px;}

.p1_r_01 { width:220px; height:auto; margin:0 auto; clear:both}
.p1_r_01 a{ color:#000;}
.p1_r_02{ width:220px; height:auto; margin:0 auto; clear:both;}
.xwph{ width:95%; height:auto; margin:5px auto;}
.xwph a{ color:#000}
.xwph span{ margin:auto 5px;}
.diaocha{ width:95%; height:auto; margin:10px auto;}
#red { margin:5px auto;color:#E0120C;}
#red a{ color:#E0120C; margin:auto 5px}
#blue { color:#0552A0;}
.p1 .tw0 { width:100%; height:auto; color:#000; }
.p1 .tw0 a{ color:#999}
.p1_right ul{ width:95%; margin:0px auto;}
.p1 .tw0 img{ float:left; margin:5px 15px 5px 5px;}
.gg{ width:980px; height:auto; margin:10px auto; text-align:center;}

/*p2*/
.p2{ width:980px; height:auto; margin:0 auto; background:url(images/bj1.gif) repeat-y;}
.p2_left{ width:321px; height:auto; float:left;}
.p2_center{ width:379px; height:auto; float:left; margin-left:31px;}
.p2_right{ width:230px; height:auto; float:right;}


.p2 h1{ width:100%; height:35px; background-color:#C9E3FD;}
.p2 h1 img{ float:leftl;}
.p2 h1 a{ margin:-30px 5px auto auto; font-size:14px; color:#0552A0;}
.p2 h1 span{ display:block; float:right; margin:-30px 0px auto auto; font-size:14px; color:#0552A0; }
.p2 h2 {width:100%; height:29px; line-height:29px; font-size:14px; color:#E0120C; font-weight:700;}
.p2 h2 span{ margin-left:10px;}
.p2 .tw1{ width:100%; height:auto; color:#000; margin-bottom:5px}
.p2 .tw1 a{ color:#999}
.p2_right ul{ width:95%; margin:5px auto; }
.p2_right ul a{ color:#000}
.p2 .tw1 img{ float:left; margin:5px;}



.p2_l_01 { width:99%; height:auto; margin:10px auto;}
.p2_l_01 ul li{ font-size:14px; clear:both;color:#000}
.p2_l_01 ul li a{ font-size:14px; color:#000}
.p2_l_01 span{ color:#E0120C; margin-right:5px;}

.p3 { width:980px; height:auto; clear:both; margin:10px auto}
.p3 h1{ width:100%; height:35px; background-color:#C9E3FD; clear:both; }
.p3 h1 img{ float:leftl;}
.p3 h1 a{ margin:auto 10px; font-size:14px; color:#0552A0;}
.p3 h1 span{ display:block; float:right; margin:-30px 0px auto auto; font-size:14px; color:#0552A0; }

.p3_01 { width:980px; height:252px; background-color:#000; margin-bottom:10px; clear:both; border-top:2px solid #000;}
.p3_01 div{ float:left;}
.p3_01a img{ margin-right:2px;}
.p3_01b { width:384px;}
.p3_01b img{ margin:0 2px 2px 0;float:left;}
.p3_01c { width:285px; }
.p3_01d img{ margin-bottom:2px; }

.p4{ width:980px; height:auto; clear:both; margin:5px auto 0 auto; background:url(images/bj2.gif) repeat-y;}
.p4_left{ width:430px; height:auto; float:left; }
.p4_center{ width:280px; height:auto; float:left; margin-left:20px;}
.p4_right{ width:230px; height:auto; float:right;}
.p4 h1{ width:100%; height:35px; background-color:#C9E3FD; clear:both; }
.p4 h1 img{ float:leftl;}
.p4 h1 a{ margin:auto 10px; font-size:14px; color:#0552A0;}
.p4 h1 span{ display:block; float:right; margin:-30px 0px auto auto; font-size:14px; color:#0552A0; }
.p4_l_01 { width:100%; height:auto;}
.p4_l_02 { display:block; width:67px; height:auto; float:left;font-size:14px; color:#0552A0;}
.p4_l_03 { display:block; width:349px; height:auto; float:right; margin:10px auto auto auto}
.p4_l_03 a{ color:#000}
.p4_l_03 li { font-size:14px;}
.p4_l_02 li { display:block; width:67px; height:47px; margin-top:1px;  background:url(images/t07.gif) no-repeat; text-align:center; line-height:47px;font-size:14px; color:#0552A0;}
.p4_l_02 li a{color:#0552A0;}
.p4_l_02 li.qh1 {width:67px; height:47px; background:url(images/t06.gif) no-repeat; margin-top:1px; text-align:center; line-height:47px;font-size:14px; color:#fff; }
.p4_l_02 li.qh1 a{color:#fff;}
.p4_center ul { margin-top:8px; }
.p4_center ul li { font-size:14px;clear:both; padding:0 5px;}
.p4_center ul li a{ color:#000}
.p4_center ul li.tw2 { font-size:12px;}
.p4_center ul li.tw2 a { color:#999}
.p4_center ul li img{ float:left; margin:5px 10px 15px 5px}

.p4 h2 {width:100%; height:29px; line-height:29px; font-size:14px; color:#E0120C; font-weight:700;}
.p4 h2 span{ margin-left:10px;}
.p4 h2 em{font:normal 14px/180% "宋体";float:right;margin:-27px 10px 0 0;}
.p4 h2 a{color:#E0120C;}
.p4_right ul{ width:95%; height:auto; margin:0 auto}
.p4_right ul a{ color:#000}

.p5,.p6 { width:980px; height:auto; clear:both; margin:10px auto; color:#666 }
.p5 h1,.p6 h1{ width:100%; height:35px; background-color:#C9E3FD; clear:both; }
.p5 h1 img,.p6 h1 img{ float:leftl;}
.p5 h1 span,.p6 h1 span{ display:block; float:right; margin:-30px 0px auto auto; font-size:14px; color:#0552A0; }
.p5 h1 span a,.p6 h1 span a{ margin:auto 10px; font-size:14px; color:#0552A0;}
.p5 p { width:958px; padding:10px;border:1px solid #C9E3FD; border-width:0 1px 1px 1px;}
.p5 p img{ margin:10px 4px; float:left;}

.p6 p{ width:938px; height:auto; clear:both; margin:0 auto 10px auto; color:#666; padding:20px;border:1px solid #C9E3FD; border-width:0 1px 1px 1px;}
.p6 a{ font-size:12px; color:#666666; margin:auto 5px;}



/*2j*/
.p7 { width:980px; height:auto; clear:both; margin:0px auto; background:url(images/bj_2j.gif) repeat-y;}
.p7_left{ width:390px; height:auto; float:left;}
.p7_right{ width:570px; height:auto; float:right;}
.p7_b { width:980px; height:1px; margin:0 auto 10px auto; clear:both}
.p7_b img{ float:left}
.bt1 { width:100%; height:29px; background:url(images/pic1.gif) repeat-x; line-height:32px; font-size:14px; font-weight:700; color:#0552A0; margin-top:10px;}
.bt1 a{color:#0552A0; margin:auto 5px;}
.bt2 { width:100%; height:29px; background:url(images/pic1.gif) repeat-x; line-height:32px; font-size:14px; font-weight:700; color:#0552A0; margin-top:10px;}
.bt2 a{color:#0552A0; margin:auto 5px;}
.bt2 span{ font-size:14px; font-weight:700; margin-left:5px; float:left}
.bt2 ul{ width:180px; height:29px; float:right; color:#0552A0; margin-right:0px;}
.bt2 ul a{color:#0552A0}
.bt2 ul li{ float:left; line-height:29px; margin:3px 2px;}
.bt3 { height:29px; line-height:29px; background:url(images/t03.gif) repeat-x; color:#0552A0; margin-top:10px;}
.bt3 span{ font-size:14px; font-weight:700; margin-left:5px; float:left}
.bt3 a{ display:block; float:right; margin-right:5px;color:#0552A0;}

.bt4 { width:566px;  height:29px; line-height:29px; background:url(images/t03.gif) repeat-x; color:#0552A0;clear:both; clear:both; }
.bt4 td { padding-left:10px; vertical-align:middle;}
.bt4 td.one{font-weight:bold;font-size:14px;}
.bt4 td a{color:#0552A0;}
.bt4 span{ color:#F00}
.bt4 a{ color:#000; margin:auto 5px;}
.xg{ width:570px; height:auto; margin:0 auto}
.xg img{ float:left;}
.lujing{ width:568px; height:25px; background-color:#F3F3F3; line-height:25px; color:#E0120C; border-top:1px solid #E1E1E1;}
.lujing a{color:#E0120C; margin:auto 5px;}





.list1{ width:100%; height:auto; margin:5px auto; font-size:14px; color:#000;}
.list1 a{font-size:14px; color:#000}
.list1 span{font-size:14px; color:#E0120C; margin:auto 5px;}
.list1 li{ clear:both}

.list2 { width:100%; height:auto; margin:5px auto; color:#000; margin-left:10px; font-size:14px; }
.list2 a{font-size:14px; color:#000;}
.list2 span{font-size:14px; display:block; float:left; width:19px; height:15px; background-color:#E0120C; font-size:14px; color:#fff; line-height:15px; text-align:center; margin:5px 5px;}
.list2 li {font-size:14px; clear:both;}

.list3 { width:539px; height:auto; margin:10px auto;}
.list3 h1 { font-size:20px; font-weight:700; color:#0552A0;}
.list3 h1 a{color:#0E4883;}
.list3 p a{ color:#000}
.xian2{ margin:5px auto}

.list4 { width:95%; height:auto; margin:10px auto; color:#000;  font-size:14px; }
.list4 a{font-size:14px; color:#000;}
.list4 span{font-size:14px; }
.list4 li {font-size:14px; clear:both;}
.tw_1{ font-size:12px; color:#666; margin:5px 20px auto auto}
.tw_1 a{ font-size:12px; color:#666}
.tw_1 img{ float:left; margin:auto 10px auto 5px;}
.move { text-align:right; font-size:12px; line-height:20px;}
.move a {font-size:12px;}


/*======= copyright========*/
#copyright{clear: both;margin: 5px auto;padding-top:10px;width: 980px;height: auto;color: #2A3084; text-align:center}
#copyright p{margin: 0 0 2px 0; text-align:center;}
#copyright a{color:#2A3084;}
#copyright p.p1{margin: 15px  auto;width: 530px;}
#copyright p.p2{margin: 8px 0 0 0;}


/*20100514*/
.w110 { width:110px;}
.bt5 { width:566px;  height:29px; line-height:29px; background:url(images/t03.gif) repeat-x; color:#0552A0;clear:both; clear:both; }
.bt5 span{ float:left; margin-left:10px; font-size:14px; font-weight:700; color:#0352A1; outline-width:700;}
.bt5 a:hover,.bt5 a:link,.bt5 a:visited{ float:right; margin-right:10px;color:#0352A1;}
.list5 {margin:10px auto auto 15px;}
.list5 li{ display:block; float:left; margin:0 auto; width:103px; height:auto; padding-left:7px; background:url(images/0514/dian.gif) no-repeat left center; font:normal 14px/180% "宋体";}
.list5 li a:hover,.list5 li a:link,.list5 li a:visited{ color:#003464;}

.list_pic{ margin-left:15px;}
.list_pic li{ display:block; float:left; width:150px; height:120px; text-align:center; margin:10px 15px 5px; display:inline; font:normal 14px/180% "宋体"; color:#003464;}
.list_pic li a:hover,.list_pic li a:link,.list_pic li a:visited{ color:#003464;}

.list6 { margin:10px auto}
.list6 li { display:block; float:left;  width:255px; padding-left:10px; background:url(images/0514/dian.gif) no-repeat left center; margin-left:15px; display:inline; font:normal 14px/180% "宋体"; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.list6 li a:hover,.list6 li a:link,.list6 li a:visited{ color:#003464;}

/*20110301*/
.top_ad{width:980px; margin:0 auto;}